Subject: Re: [PATCH net-next] net: page_pool: add pages and released_pages counters

From: Lorenzo Bianconi <[email-masked]>
Date: Tue, 18 Apr 2023 09:23:04 +0200

> On Mon, 17 Apr 2023 23:39:40 +0200 Lorenzo Bianconi wrote:
> > > Yup, that sounds better.  
> > 
> > ack, fine. I am now wondering if these counters are useful just during
> > debugging or even in the normal use-case.
> 
> I was wondering about it too, FWIW, I think the most useful info is
> the number of outstanding references. But it may be a little too
> unflexible as a statistic. BPF attached to the trace point may be
> a better choice there, and tracepoints are already in place.

ack, I agree. Let's drop this patch in this case.

Regards,
Lorenzo